<?php
#Автор - TheAlex
#Модуль - газета
#Php-Zona.Ru
#2014 год
$title = 'Редактирование разделов газеты';
require_once ('../system/function.php');
require_once ('../system/header.php');

if(!$user['id'] or $user['journal'] < 1) {
	echo '<div class="title">Ошибка</div>
<div class="podmenu"><center><b>У вас не достаточно прав для просмотра данной страницы!</b></center></div>';
	require_once ('../system/footer.php');
	exit();
}
$id = abs(intval($_GET['id']));
$name=mysql_fetch_assoc(mysql_query("SELECT * FROM `gazeta_r` WHERE id='".$_GET['id']."'"));
if(isset($_POST['ok'])) {
	$name=strong($_POST['name']);
	mysql_query("UPDATE `gazeta_r` SET `name`='".$name."' WHERE `id`='".$id."'");
	echo '<div class="podmenu"><font color="green">Раздел успешно изменен! <a href="index.php">Вернуться</a></font></div>';
}
echo '<div class="podmenu"><form action="" method="POST">
Название:<br/>
<input type="text" name="name" value="'.$name['name'].'"><br/>
<input type="submit" name="ok" value="Изменить">
</form></div>';
require_once ('../system/footer.php');
?>